<!DOCTYPE html>
<html lang="fr">

<head>
	<title> {{title}}</title>
	<meta charset="UTF-8" />
	<link rel="icon" type="image/x-icon" href="/image/favicon.png" />

	<link rel="stylesheet" href="/css/structure.css" />
	<link rel="stylesheet" href="/css/style.css" />
</head>

<body class="monBody">
<div id="container">
	<div id="header">
	<img src="/image/staff_admin.jpg" alt="Menu administration" />
	</div>
		{{#if session.estConnecte}}
			<div id="menu">
				<a href="/pilote">PILOTES</a> |
				<a href="/circuit">CIRCUITS</a> |
				<a href="/ecurie">ECURIES</a> |
				<a href="/resultat">RESULTATS</a> |
				<a href="/sponsor">SPONSORS</a> |
				<a href="http://localhost:6800/">Retour au site</a> |
				<a href="/deconnexion">Déconnexion</a>
			</div>
		{{/if}}
	<div id="contenu">
		<br/>
		{{#if session.estConnecte}}
			{{{body}}}
		{{else}}
		<div class="center">
					<h2>Administration</h2>
		</div>
		<div class="center textcenter">
			<form action="/connexion" method="post">
				<label for="login">Login</label>
				<input type="text" name="login" required>
				<br>
				<label for="mdp">Mot de passe</label>
				<input type="password" name="mdp" required>
				<br>
				<input type="submit" name="connexion" value="Connexion">
			</form>
		</div>
		{{/if}}
	</div>
				<div id="footer">
					L'encyclopédie de la F1 depuis janvier 2020 (en NodeJS)
					<br />
					© IUT du Limousin DUT Informatique année 2
					<br />
					<br />
                Appllication réalisée par LAROCHE Florian
                <br />
					<img src="/image/nodejs.png" id= "LogoNode" alt="Logo NodeJs" title="Logo Node.JS" />
			</div>

</div>
</body>
</html>
